<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.arrebol.taxiservicios.model.view.report.DailyMoney" table="REPORT_DAILY_MONEY" 
           catalog="crov_spa" mutable="false">
        <id name="id" type="string">
            <column name="id" length="36"/>
            <generator class="assigned"></generator>
        </id>
        <property name="payDay" type="double">
            <column name="pay_day"/>
        </property>
        <property name="paySaving" type="double">
            <column name="pay_saving"/>
        </property>
        <property name="payAccident" type="double">
            <column name="accident"/>
        </property>
        <property name="payTotal" type="double">
            <column name="total_day"/>
        </property>
        <property name="expectedDay" type="java.math.BigInteger">
            <column name="total_expected_day"/>
        </property>
        <property name="expectedSaving" type="java.math.BigInteger">
            <column name="total_expected_saving"/>
        </property>
        <property name="expectedAccident" type="java.math.BigInteger">
            <column name="total_expected_accident"/>
        </property>
        <property name="expenseToday" type="double">
            <column name="expense_today"/>
        </property>
        <property name="sanctionToday" type="double">
            <column name="sanction_today"/>
        </property>
        <property name="dispositionToday" type="double">
            <column name="disposition_today"/>
        </property>
        <property name="accidentToday" type="double">
            <column name="accident_today"/>
        </property>
        <property name="completeTotalToday" type="double">
            <column name="complete_total_today"/>
        </property>
    </class>
</hibernate-mapping>